local fn = _gn(0xA05F3F20889D7A5B)
--- grappleStyle: AR_GRAPPLE_STRUGGLE, AR_ALLIGATOR_LEG_GRAB_CHALLENGE_FAIL, AR_GRAPPLE_BACK_FROM_BACK, AR_GRAPPLE_BACK_DEFEND, AR_GRAPPLE_FRONT_FROM_FRONT
function Global.TaskPutPedDirectlyIntoGrapple(ped, grappleTarget, grappleStyle, p3, p4, p5, p6)
	return _in2(fn, ped, grappleTarget, _ch(grappleStyle), p3, p4, p5, p6)
end
